{
  "parent": "overly_realistic:advancements/stone_age/quick_knap_children/advent_of_the_stone_knife",
  "criteria": {
    "item_acquired": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "predicates": {
              "custom_data": {
                "or_is_natural_fibers": true
              }
            }
          }
        ]
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Cut up ",
      "color": "#50ad39",
      "extra": [
        {
          "text": "short grass",
          "color": "#73dd59"
        },
        {
          "text": " or ",
          "color": "#50ad39"
        },
        {
          "text": "tall grass",
          "color": "#73dd59"
        },
        {
          "text": " blocks with any type of ",
          "color": "#50ad39"
        },
        {
          "text": "knife",
          "color": "#73dd59"
        },
        {
          "text": " to acquire ",
          "color": "#50ad39"
        },
        {
          "text": "natural fibers",
          "color": "#73dd59"
        },
        {
          "text": ".\n\n",
          "color": "#50ad39"
        },
        {
          "text": "Natural fibers",
          "color": "#73dd59"
        },
        {
          "text": " can be hung on ",
          "color": "#50ad39"
        },
        {
          "text": "wooden racks",
          "color": "#73dd59"
        },
        {
          "text": "; after a while, they will turn into ",
          "color": "#50ad39"
        },
        {
          "text": "crude string",
          "color": "#73dd59"
        },
        {
          "text": ", which can be used as a (slightly weaker) replacement for regular ",
          "color": "#50ad39"
        },
        {
          "text": "string",
          "color": "#73dd59"
        },
        {
          "text": "! ",
          "color": "#50ad39"
        },
        {
          "translate": "images.overlyrealistic.all_natural",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0189",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:short_grass",
      "components": {
        "item_model": "overlyrealistic:items/natural_fibers"
      }
    },
    "show_toast": false,
    "title": {
      "text": "All Natural                ",
      "color": "#50ad39"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_acquired"
    ]
  ]
}